"akka takKa AK" = "akka takKa AK";
"Stories from  the Streets" = "Storie dalle strade";
"Life" = "di Città";
"Screeeech" = "Screeeech";
"klunk" = "klunk";
"A Writer" = "Uno scrittore";
"City" = "Vita";
"Whoosh" = "Whoosh";
"ka-ching!" = "ka-ching!";
"Krunch" = "Krunch";
"Your words here..." = "Il tuo testo qui...";
"Bang!" = "Bang!";
